Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: com.mncml.tangoSimLib.simulator;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: tangoSimLibSimulator,
 tangoSimLibSimulator.impl,
 tangoSimLibSimulator.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 com.mncml;visibility:=reexport,
 com.mncml.implementation.pogo;visibility:=reexport
Bundle-ActivationPolicy: lazy
